# Loki::DefaultSPStorage< T > Class Template Reference
[Storage policies]

`#include <SmartPtr.h>`

List of all members.

## Public Types

typedef T * | PointerType
| type used to declare OwnershipPolicy type.

## Detailed Description

### template<class T>
class Loki::DefaultSPStorage< T >

Implementation of the StoragePolicy used by SmartPtr

The documentation for this class was generated from the following file:

- SmartPtr.h